Subject: Last Call: Critical Content MIME Parameter to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Jun 2002 16:29:28 -0400

The IESG has received a request from the Voice Profile for Internet 
Mail Working Group to consider Critical Content MIME Parameter 
<draft-ietf-vpim-cc-07.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 24, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-vpim-cc-07.txt